body {
	margin: 0;
	padding: 0;
}
.puntos_bg {
	background: url(images/x.png);
	padding: 5px;
}
.barra-superior {
	margin: 0 auto;
	width: 95%;
	max-width: 960px;
}
p.texto-titulo {
	font-family: 'Raleway', sans-serif;
	font-size: 2.5em;
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
	text-align: center;
	padding: 10px 0;
	color: rgb(161, 244, 255);
	text-shadow: 0 1px 7px rgba(0,0,0,.7);
}
#logo {
	width: 320px;
	height: 320px;
	margin: 40px auto;
	background: url(images/logo UPEU_of.png) no-repeat rgba(20, 118, 143, .5) 50%;
	border-radius: 50%;
	border: 15px solid rgba(255, 255, 255, .2);
	padding: 13px;
	text-indent: -99999px;
}
#video1 {
	position: fixed;
	left: 0;
	top: 0;
	min-height: 100%;
	min-width: 100%;
	width: auto;
	height: auto;
	z-index: -10;
	visibility: visible;
}

.ContenidoFlotante{
	border: 2px solid #a1a1a1;
	padding: 30px;
	margin: auto;
	background: #D2B48C;	
	width: 80%;
	height: 100%;
	border-radius: 25px;
	opacity: 0.8;
}